Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85742 - sane-backends-devel: Requires: libusb-devel
Summary: sane-backends-devel: Requires: libusb-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sane-backends
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 19:18 UTC by Rex Dieter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-07 09:08:56 UTC


Attachments (Terms of Use)

Description Rex Dieter 2003-03-06 19:18:28 UTC
Can't compile stuff using sane-backends-devel unless you have libusb-devel 
installed, so sane-backends-devel ought to 
Requires: libusb-devel

Comment 1 Tim Waugh 2003-03-07 09:08:56 UTC
Fixed in CVS.  This will show up in rawhide when sane-backends-1.0.9-6 is built.
 Thanks.


Note You need to log in before you can comment on or make changes to this bug.